Uploaded image for project: 'Titanium SDK/CLI'
  1. Titanium SDK/CLI
  2. TIMOB-1230

Titanium Desktop runtime desn't work on latest ubuntu/debian (Lucid Lynx/Sid)

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Medium
    • Resolution: Invalid
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: iOS
    • Labels:

      Description

      {html}<div><p>The gtk libraries shipped with the Titanium Desktop (1.0?)
      runtime installed by Titanium Developer conflict with system
      libraries, GTK complains about exported symbols. The temporary fix
      is to delete libglib <em>libgobject</em> libgthread* and so on from
      ~/.titanium installation. Hope for a renewed packaging so that
      dwployment is doable.</p></div>{html}

        Attachments

          Activity

            People

            • Assignee:
              rseagraves Reggie Seagraves
              Reporter:
              albertoberti Alberto Berti
            • Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Backbone Issue Sync

                • Titanium SDK/CLI <> Titanium Mobile
                  Synced with:
                  TIMOB-1156
                  Sync status:
                  ERROR
                  Last received:
                  Last sent:

                  Git Integration